Thread
#prefect-community
    Ben Muller

    Ben Muller

    1 year ago
    Hey Prefect community, I am trying to use the
    great expectations
    task that you have in built. I am getting an exception when I don't provide the
    validation_operators:
      action_list_operator:
    in my
    great_expectations.yml
    , but then after providing it I receive a warning:
    WARNING  great_expectations.data_context.types.base:base.py:1016 You appear to be using a legacy capability with the latest config version (3.0).
        Your data context with this configuration version uses validation_operators, which are being deprecated.  Please update your configuration to be compatible with the version number 3.
    Is this something to do with the version of
    ge
    that prefect are using in the task?
    Kevin Kho

    Kevin Kho

    1 year ago
    The current task implementation is not working for newer versions of Great Expectations. See this. There is also a comment there of how they got it working.
    Contributions would be appreciated here 😆
    Ben Muller

    Ben Muller

    1 year ago
    😛arty-parrot: